div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #262626;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_shapeSocial1
{
   transform: rotate(90deg);
   transform-origin: 50% 50%;
}
#shapeSocial1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.98%;
   top: 16.92%;
   width: 65.09%;
   height: 65.38%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_shapeSocial2
{
   transform: rotate(90deg);
   transform-origin: 50% 50%;
}
#wb_shapeSocial3
{
   transform: rotate(90deg);
   transform-origin: 50% 50%;
}
#shapeSocial3_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.98%;
   top: 16.92%;
   width: 65.09%;
   height: 65.38%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_shapeSocial5
{
   transform: rotate(90deg);
   transform-origin: 50% 50%;
}
#wb_shapeSocial6
{
   transform: rotate(90deg);
   transform-origin: 50% 50%;
}
#wb_shapeSocial7
{
   transform: rotate(90deg);
   transform-origin: 50% 50%;
}
#wb_iconSocial2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_iconSocial2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#iconSocial2
{
   height: 53px;
   width: 51px;
}
#iconSocial2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 51px;
   line-height: 53px;
   vertical-align: middle;
   width: 50px;
}
#wb_iconSocial2:hover #iconSocial2 i
{
   color: #3A579A;
}
#wb_iconSocial3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_iconSocial3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#iconSocial3
{
   height: 67px;
   width: 58px;
}
#iconSocial3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 58px;
   line-height: 67px;
   vertical-align: middle;
   width: 57px;
}
#wb_iconSocial3:hover #iconSocial3 i
{
   color: #9370DB;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text8 p, #wb_Text8 ul
{
   margin: 0;
   padding: 0;
}
#wb_Shape41 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape41 a .hover
{
   visibility: hidden;
}
#wb_Shape41 a:hover .hover
{
   visibility: visible;
}
#wb_Shape41 a:hover .default
{
   visibility: hidden;
}
#Shape41_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape41 a:hover #Shape41_text span
{
   color: #262626 !important;
}
#wb_Shape42 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape42 a .hover
{
   visibility: hidden;
}
#wb_Shape42 a:hover .hover
{
   visibility: visible;
}
#wb_Shape42 a:hover .default
{
   visibility: hidden;
}
#Shape42_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape42 a:hover #Shape42_text span
{
   color: #262626 !important;
}
#wb_Shape43 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape43 a .hover
{
   visibility: hidden;
}
#wb_Shape43 a:hover .hover
{
   visibility: visible;
}
#wb_Shape43 a:hover .default
{
   visibility: hidden;
}
#Shape43_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape43 a:hover #Shape43_text span
{
   color: #262626 !important;
}
#wb_Shape44 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape44 a .hover
{
   visibility: hidden;
}
#wb_Shape44 a:hover .hover
{
   visibility: visible;
}
#wb_Shape44 a:hover .default
{
   visibility: hidden;
}
#Shape44_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape44 a:hover #Shape44_text span
{
   color: #262626 !important;
}
#wb_Shape45 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape45 a .hover
{
   visibility: hidden;
}
#wb_Shape45 a:hover .hover
{
   visibility: visible;
}
#wb_Shape45 a:hover .default
{
   visibility: hidden;
}
#Shape45_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape45 a:hover #Shape45_text span
{
   color: #262626 !important;
}
#wb_Shape13 a svg
{
   position: absolute;
   left: 0;
}
#wb_Shape13 a .hover
{
   visibility: hidden;
}
#wb_Shape13 a:hover .hover
{
   visibility: visible;
}
#wb_Shape13 a:hover .default
{
   visibility: hidden;
}
#Shape13_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 16.67%;
   top: 17.78%;
   width: 65.48%;
   height: 62.22%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_Shape13 a:hover #Shape13_text span
{
   color: #262626 !important;
}
#Shape42
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape43
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape41_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Image1
{
   position: absolute;
   left: 1px;
   top: 35px;
   width: 93px;
   height: 104px;
   z-index: 9;
}
#wb_Text4
{
   position: absolute;
   left: 366px;
   top: 418px;
   width: 57px;
   height: 30px;
   text-align: center;
   z-index: 17;
}
#wb_Image2
{
   position: absolute;
   left: 911px;
   top: 35px;
   width: 93px;
   height: 104px;
   z-index: 10;
}
#shapeSocial7
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#shapeSocial6
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#shapeSocial5
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#shapeSocial3
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#shapeSocial2
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#shapeSocial1
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape44_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text5
{
   position: absolute;
   left: 465px;
   top: 344px;
   width: 74px;
   height: 15px;
   text-align: center;
   z-index: 18;
}
#wb_Image3
{
   position: absolute;
   left: 272px;
   top: 281px;
   width: 31px;
   height: 31px;
   z-index: 11;
}
#wb_Text6
{
   position: absolute;
   left: 577px;
   top: 418px;
   width: 64px;
   height: 15px;
   text-align: center;
   z-index: 19;
}
#wb_Image4
{
   position: absolute;
   left: 380px;
   top: 361px;
   width: 29px;
   height: 29px;
   z-index: 13;
}
#wb_Shape45
{
   position: absolute;
   left: 608px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 27;
}
#wb_Shape44
{
   position: absolute;
   left: 510px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 26;
}
#wb_Shape43
{
   position: absolute;
   left: 411px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 25;
}
#wb_Shape42
{
   position: absolute;
   left: 312px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 24;
}
#wb_Shape41
{
   position: absolute;
   left: 213px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 23;
}
#wb_Text7
{
   position: absolute;
   left: 691px;
   top: 336px;
   width: 53px;
   height: 30px;
   text-align: center;
   z-index: 20;
}
#wb_Image5
{
   position: absolute;
   left: 694px;
   top: 281px;
   width: 47px;
   height: 47px;
   z-index: 15;
}
#Shape13
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Image6
{
   position: absolute;
   left: 481px;
   top: 425px;
   width: 43px;
   height: 43px;
   z-index: 21;
}
#Shape45_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_Text1
{
   position: absolute;
   left: 246px;
   top: 317px;
   width: 82px;
   height: 15px;
   z-index: 12;
}
#wb_shapeSocial6
{
   position: absolute;
   left: 340px;
   top: 336px;
   width: 108px;
   height: 132px;
   z-index: 4;
}
#wb_Shape13
{
   position: absolute;
   left: 702px;
   top: 157px;
   width: 86px;
   height: 47px;
   z-index: 28;
}
#wb_Text2
{
   position: absolute;
   left: 355px;
   top: 395px;
   width: 108px;
   height: 15px;
   z-index: 14;
}
#wb_iconSocial3
{
   position: absolute;
   left: 473px;
   top: 271px;
   width: 58px;
   height: 67px;
   text-align: center;
   z-index: 7;
}
#wb_iconSocial2
{
   position: absolute;
   left: 584px;
   top: 357px;
   width: 51px;
   height: 53px;
   text-align: center;
   z-index: 6;
}
#wb_shapeSocial7
{
   position: absolute;
   left: 448px;
   top: 410px;
   width: 108px;
   height: 132px;
   z-index: 5;
}
#wb_Text3
{
   position: absolute;
   left: 254px;
   top: 344px;
   width: 66px;
   height: 15px;
   z-index: 16;
}
#Shape13_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape44
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#Shape43_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_shapeSocial5
{
   position: absolute;
   left: 663px;
   top: 258px;
   width: 108px;
   height: 132px;
   z-index: 3;
}
#Shape45
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_shapeSocial2
{
   position: absolute;
   left: 556px;
   top: 336px;
   width: 108px;
   height: 132px;
   z-index: 1;
}
#Shape42_hover
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_shapeSocial3
{
   position: absolute;
   left: 448px;
   top: 258px;
   width: 108px;
   height: 132px;
   z-index: 2;
}
#wb_headingTitle
{
   position: absolute;
   left: 24px;
   top: 57px;
   width: 952px;
   height: 96px;
   z-index: 8;
}
#wb_Text8
{
   position: absolute;
   left: 475px;
   top: 478px;
   width: 54px;
   height: 30px;
   text-align: center;
   z-index: 22;
}
#wb_shapeSocial1
{
   position: absolute;
   left: 233px;
   top: 258px;
   width: 108px;
   height: 132px;
   z-index: 0;
}
#Shape41
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #262626;
   background-image: none;
}
#wb_shapeSocial1
{
   left: 19px;
   top: 4693px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial2
{
   left: 124px;
   top: 4771px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial3
{
   left: 231px;
   top: 4693px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial5
{
   left: 443px;
   top: 4693px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial6
{
   left: 547px;
   top: 4771px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial7
{
   left: 654px;
   top: 4696px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_iconSocial2
{
   left: 143px;
   top: 4803px;
   width: 58px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#iconSocial2
{
   width: 58px;
   height: 67px;
}
#iconSocial2 i
{
   line-height: 67px;
   font-size: 58px;
   width: 32px;
}
#wb_iconSocial3
{
   left: 256px;
   top: 4725px;
   width: 58px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#iconSocial3
{
   width: 58px;
   height: 67px;
}
#iconSocial3 i
{
   line-height: 67px;
   font-size: 58px;
   width: 48px;
}
#wb_headingTitle
{
   left: 0px;
   top: 57px;
   width: 764px;
   height: 96px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 43px;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Shape41
{
   left: 144px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape42
{
   left: 243px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape43
{
   left: 342px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape44
{
   left: 441px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape45
{
   left: 539px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape13
{
   left: 539px;
   top: 161px;
   width: 86px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #262626;
   background-image: none;
}
#wb_shapeSocial1
{
   left: 80px;
   top: 5416px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial2
{
   left: 185px;
   top: 5486px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial3
{
   left: 292px;
   top: 5416px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial5
{
   left: 185px;
   top: 5628px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial6
{
   left: 80px;
   top: 5559px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_shapeSocial7
{
   left: 292px;
   top: 5561px;
   width: 108px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_iconSocial2
{
   left: 206px;
   top: 5518px;
   width: 58px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#iconSocial2
{
   width: 58px;
   height: 67px;
}
#iconSocial2 i
{
   line-height: 67px;
   font-size: 58px;
   width: 32px;
}
#wb_iconSocial3
{
   left: 315px;
   top: 5448px;
   width: 58px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#iconSocial3
{
   width: 58px;
   height: 67px;
}
#iconSocial3 i
{
   line-height: 67px;
   font-size: 58px;
   width: 48px;
}
#wb_headingTitle
{
   left: 0px;
   top: 57px;
   width: 476px;
   height: 58px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   font-size: 37px;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#wb_headingTitle
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   text-align: center;
}
#headingTitle
{
   color: #262626;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-style: normal;
   font-size: 37px;
   text-align: center;
   -webkit-text-stroke: 2px #FFFFFF;
   text-stroke: 2px #FFFFFF;
}
#wb_Shape41
{
   left: 18px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape42
{
   left: 109px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape43
{
   left: 200px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape44
{
   left: 291px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape45
{
   left: 383px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Shape13
{
   left: 383px;
   top: 161px;
   width: 79px;
   height: 47px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
